class KioskPatientTicket {
  String? patientCallNo;
  int? projectID;
  int? ticketQueueID;
  int? result;

  KioskPatientTicket({
    this.patientCallNo,
    this.projectID,
    this.ticketQueueID,
    this.result,
  });

  factory KioskPatientTicket.fromJson(Map<String, dynamic> json) {
    return KioskPatientTicket(
      patientCallNo: json['patientCallNo'],
      projectID: json['projectID'],
      ticketQueueID: json['ticketQueueID'],
      result: json['result'],
    );
  }
}
